﻿<Project Sdk="Microsoft.NET.Sdk.Web">

	<PropertyGroup>
		<TargetFramework>netcoreapp3.1</TargetFramework>
	</PropertyGroup>

	<ItemGroup>
		<ProjectReference Include="..\DAL\DAL.csproj" />
	</ItemGroup>


	<ItemGroup>
		<PackageReference Include="Microsoft.EntityFrameworkCore.Design" Version="5.0.15">
			<PrivateAssets>all</PrivateAssets>
			<IncludeAssets>runtime; build; native; contentfiles; analyzers; buildtransitive</IncludeAssets>
		</PackageReference>
	</ItemGroup>
</Project>
